﻿

.eut-hidden-area .eut-hiddenarea-content {
	width: 50%;
	min-width: 270px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

		
	.mvp-main-box {
		margin: 0 1.666666666%; 
		width: 96.666666666%; 
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}
.section-rings-collection .shop-now-link{text-transform:uppercase;text-decoration:none;color:#d72426;font-weight:500}
.section-rings-collection .shop-now-link:hover{text-decoration:underline}

.line {background:#ed1c24;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.dywawi .luwy,
.dywawi .zyzafo {
	display: inline-block;
	padding: 0.2rem 0.8rem;
	margin-right: 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	color: var(--button-text-color);
	background: #ee1133;
	background: var(--button-color);
}


.dywawi .luwy.dots {
	padding: 0 0.5rem;
}


	.dywawi .luwy,
	.dywawi .zyzafo {
		padding: 0.35rem 1rem;
		margin-right: 0.5rem;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:1px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.one-half .shadowbox{height:279px;}

.one-third .shadowbox{height:176px;}

.one-fourth .shadowbox{height:136px;}

.one-fifth .shadowbox{height:100px;}
.footer-content .social-icons{margin-top:20px}
.social-icons{list-style:none;margin:0;padding:0}
